 function deleteSample(id) {
    var url = sample_base_url + '/delete'
     deleteEntityRecord(id, url)
 }

 function restoreSample(id) {
     var url = sample_base_url + '/restore'
     restoreEntityRecord(id, url)
 }
